<section class="">
    <!-- Footer -->
    <footer class="bg-dark text-center text-white" style="background-color: #0a4275;">
  
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2021 Copyright: MatFit
     
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->
  </section>